10.11 und CS5

01/11/2016 - 16:35 von Başar Alabay | Report spam
Hallo,

ich dachte, irgendwann ziehe ich vielleicht wenigstens mal den Laptop
von 10.7 auf 10.11, um leicht modernisiert zu sein … da lese ich, daß
mindestens inDesign CS5 (und wohl auch Illu CS5) damit nicht so können.
Au Mann. Es verhagelt es einem richtig. Wie war das nochmal mit einem
10.7 in einer VM? Ging das? Vor allem, wenn, wie reduziert man dieses
VM-OS dann auf’s wirklich Notwendige?! Ich sehe es schon, ich werde
diese Kisten nie updaten. Wenn man Workflows hat, die funktionieren, die
man auch dringend braucht, und wenn einem dann die Tage fehlen, um hin
und her zu hampeln … :-/ Nervig.

B. Alabay

http://www.thetrial.de/
ケディエ・ばく・ハヤテ・あんら
 

Lesen sie die antworten

#1 fuer-jesus
01/11/2016 - 16:57 | Warnen spam
Ba?ar Alabay wrote:

Hallo,

ich dachte, irgendwann ziehe ich vielleicht wenigstens mal den Laptop
von 10.7 auf 10.11, um leicht modernisiert zu sein … da lese ich, daß
mindestens inDesign CS5 (und wohl auch Illu CS5) damit nicht so können.
Au Mann. Es verhagelt es einem richtig. Wie war das nochmal mit einem
10.7 in einer VM? Ging das? Vor allem, wenn, wie reduziert man dieses
VM-OS dann auf's wirklich Notwendige?! Ich sehe es schon, ich werde
diese Kisten nie updaten. Wenn man Workflows hat, die funktionieren, die
man auch dringend braucht, und wenn einem dann die Tage fehlen, um hin
und her zu hampeln … :-/ Nervig.

B. Alabay



10.11 kann sogar mit CS3. Mußt halt nur das Apple-Java installieren.
https://support.apple.com/kb/DL1572...cale=en_US

Viel blöder ist, dass LibreOffice nicht mehr auf Sierra geht.

LM




news://freenews.netfront.net/ - complaints:

Ähnliche fragen